
Redmine - Patch #16437

Parent task is not wrapped in the Issues list

2014-03-27 00:02 - Jun NAITOH

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

Parent task is not wrapped.

Redmine 2.5.0
patch for Redmine 2.5.0

--- public/stylesheets/application.css_org    2014-03-26 10:00:36.628506522 +

0900

+++ public/stylesheets/application.css    2014-03-26 10:50:02.510459804 +0900

@@ -125,7 +125,7 @@

 table.list th {  background-color:#EEEEEE; padding: 4px; white-space:nowrap; }

 table.list td {text-align:center; vertical-align:top; padding-right:10px;}

 table.list td.id { width: 2%; text-align: center;}

-table.list td.name, table.list td.description, table.list td.subject, table

.list td.comments, table.list td.roles {text-align: left;}

+table.list td.name, table.list td.description, table.list td.subject, table

.list td.parent, table.list td.comments, table.list td.roles {text-align: left;}

 table.list td.tick {width:15%}

 table.list td.checkbox { width: 15px; padding: 2px 0 0 0; }

 table.list td.checkbox input {padding:0px;}

@@ -150,7 +150,7 @@

 tr.project.idnt-9 td.name {padding-left: 12.5em;}

 tr.issue { text-align: center; white-space: nowrap; }

-tr.issue td.subject, tr.issue td.category, td.assigned_to, tr.issue td.string, 

tr.issue td.text, tr.issue td.relations { white-space: normal; }

+tr.issue td.subject, tr.issue td.parent, tr.issue td.category, td.assigned_to, 

tr.issue td.string, tr.issue td.text, tr.issue td.relations { white-space: 

normal; }

 tr.issue td.relations { text-align: left; }

 tr.issue td.done_ratio table.progress { margin-left:auto; margin-right: auto;}

 tr.issue td.relations span {white-space: nowrap;}

 

My environment

CentOS 6.0

# ruby script/about
sh: darcs: command not found

sh: bzr: command not found

Environment:

  Redmine version                2.5.0.stable

  Ruby version                   1.9.3-p392 (2013-02-22) [i686-linux]

  Rails version                  3.2.17

  Environment                    production

  Database adapter               SQLite

SCM:

  Subversion                     1.6.11

  Mercurial                      1.4

  Git                            1.7.1

  Filesystem                     

Redmine plugins:

  no plugin installed

Related issues:

Related to Redmine - Defect #13673: Parent issue column includes issue subjec... Closed

History

#1 - 2014-04-03 12:42 - Luis Serrano Aranda

+1

#2 - 2014-04-04 07:25 - Toshi MARUYAMA

- Related to Defect #13673: Parent issue column includes issue subject (making issue list unworkable wide) added

#3 - 2014-10-28 19:19 - Pete McDonnell

Better, thanks for the patch! I would still prefer to have an option to disable the subject in the parent column.

#4 - 2014-11-02 07:56 - Go MAEDA

Pete McDonnell wrote:

Better, thanks for the patch! I would still prefer to have an option to disable the subject in the parent column.

 +1

#5 - 2014-11-04 21:19 - Jean-Philippe Lang

- Status changed from New to Closed

Superseded by fix for #13673.
